Using Intuit Internet Features

Your Intuit product includes several features that require Internet access. When an Internet connection is needed, your program does one of the following:

  • Uses an existing connection.

  • Automatically establishes a connection.

  • Asks you to manually establish a connection.

What do I need to do to get my Internet features to work?

If you have an Internet account then chances are you won't have to do anything. Your computer's Internet connection settings are used by default and are typically set to dial a specific Internet Service Provider or to use an "always on" direct connection.

If these settings cannot be used to establish or verify a connection, the Internet Connection Setup appears automatically when you attempt to access an Internet feature. You need to answer a question or two and the information you provide is then used when Internet access is needed.

It's possible that you might have to manually establish an Internet connection when Internet access is needed. When prompted, you simply connect to the Internet as you normally would (outside of your Intuit product).

If you do not have an Internet account, you can find information about getting one by accessing Internet Connection Setup. You can access Internet features once you have established a working Internet account.

Trademarks


Overview of Internet Connection Setup

What is Internet Connection Setup?

Intuit's Internet Connection Setup lets you view and change the way your product establishes a connection to the Internet. Once you fill in a few details, your Intuit product can access Internet features.

What Internet Connection Setup Does

  • Searches your computer for any Internet connections you have and lists the results. For example, if you have installed America Online and EarthLink on your computer, both appear in the onscreen list.

  • Determines whether your computer's Internet connection settings are set to use a direct or indirect connection. These settings are typically set for you whenever you install an Internet Service Provider's software.

  • Lets you select a specific method for your Intuit product to use whenever Internet access is needed.

  • Provides you with information about Internet Service Providers.

What you need to do

If you launched Internet Connection Setup through your application's menu, then you probably won't have to do anything (especially if you've already accessed Internet features).

If Internet Connection Setup automatically came up or if you launched it and nothing was selected, you'll need to make one or two selections. If you see your Internet Service Provider in the list, select it and click Done. If you have a direct connection to the Internet (such as those from a Local Area Network, cable modem, or DSL) you might have to troubleshoot the connection to see if there is anything wrong.


What you'll need before you start

To use Intuit Internet features you’ll need a new or existing Internet account through a dial-up or direct connection.

If you are new to the Internet and need to contact an Internet Service Provider (ISP) to set up a new account, you'll probably want to get a dial-up Internet account. In that case, you'll need the following:

  • Communications hardware installed on your computer. Most people use a dial-up modem to connect to the Internet.

  • Communications software installed on your computer. The ISP you contact will probably be able to provide all the necessary software.

  • A working phone line

  • A valid credit card

Quick Tips

  • If you do not have a credit card, some ISPs will deduct your access charges from your checking account.

  • Some ISPs offer low cost or free access to the Internet.

  • Direct connections are faster but more expensive than dial-up connections. Some ISPs which provide direct Internet connections may supply the necessary equipment for you, or may require a network card rather than a modem. Check with the Internet Service Provider you contact to determine exactly what equipment you'll need.


If you encounter problems

If you encounter problems setting up your Internet connection, refer to your printed manual for the technical support number to call for help. If you can access the Internet from another computer or from outside your Intuit product, you can get additional information at www.intuit.com/support/ about all Intuit products.


Welcome to Intuit Internet Connection Setup

Welcome to Intuit's Internet Connection Setup

Your Intuit product contains several features that can only be used when you are connected to the Internet.

If your computer has a working Internet connection, or is configured to automatically connect to the Internet, then in most cases the information Intuit needs to access the Internet is available and automatically used whenever needed.

However, in some cases this information is not available and the Intuit Internet Connection Setup guides you through the setup process.

From the main screen, there are three options you can choose from:

  • Use the following connection

Choose this option and select an item in the list if you know you always want to use one of the Internet connections displayed in the list. There are several reasons why you might choose this option:

  • You are accessing an Intuit Internet feature for the first time and your Internet connection could not be detected.

  • You have previously selected this option and have since changed or added a new Internet Service Provider (ISP).

  • You must always launch an application provided by your Internet Service Provider before you can connect to the Internet.

  • Use my computer's Internet connection settings to establish a connection when this application accesses the Internet.

Choose this option if you think your computer is correctly set up to access the Internet or if you’d like to change your existing Internet connection to access Intuit Internet features.

If this screen appeared when you were trying to access an Intuit Internet feature, it is likely that your computer's current Internet connection settings cannot be used to connect to the Internet. For information on what to do, see Connection Settings.

  • I do not have a way to connect to the Internet. Please give me more information on setting up an Internet account.

Choose this option to get more information on how to set up an Internet account.

Related Topics

Selecting your Internet connection

Viewing your current Connection Settings

Finding out about ISPs


Selecting your Internet Connection

If you have dial-up access to the Internet through a modem, you'll most likely see your Internet Service Provider (ISP) listed in the 'Use the following connection' list box. If your ISP is displayed, highlight it in the list box and click Done.

The ISP you select is then used to connect to the Internet any time your Intuit product requires Internet access.

Related Topic

What do I do if my dial-up Internet Service Provider isn't displayed in the 'Use the following connection' list box?


Connection Settings

What are my Internet connection settings?

Internet connection settings are part of your computer's Internet Properties. These settings are typically configured for you whenever you install an Internet Service Provider's software. They determine how certain programs connect to the Internet.

What do I do if my Internet connection settings appear valid?

Click Done. These settings are then used whenever your Intuit product needs to establish an Internet connection.

What do I do if my Internet connection settings do not appear valid?

Possible reasons and courses of action differ based on whether you use a direct or indirect connection to the Internet.

If you have a Direct Connection

  1. Check to make sure that your connection is currently active and that your Internet connection settings are set correctly. See 'How do I change my Internet Connection Settings' for more information.

  2. If you want to try to use your connection settings without making any changes, click Done. It's possible that the problem is temporary. For example, your laptop computer may not be connected to the Local Area Network (LAN) or it could be that you are aware of what needs to be changed and would like to do it later. If you try to access an Internet feature, and no connection can be found, you are prompted to manually connect to the Internet before continuing.

If you have an Indirect Connection

Your settings could be incorrect or your ISP might have purposely configured them this way (for example, if you are required to go through your ISP's application to access the Internet, they could prevent other applications from creating automatic connections).

  1. Make sure that you can connect to the Internet outside of your Intuit product. If you can't, you'll have to troubleshoot the problem with your Internet Service Provider. Contact numbers for popular ISPs can be found here.

  2. If you can connect outside your Intuit product and your provider is listed below the 'Use the following connection' option, highlight your provider's name and click Done. Your Intuit product will always use this provider whenever a connection needs to be established.

  3. If your ISP is not listed, highlight 'Other Internet connection', click Next, and then click Done. Whenever an Internet connection is needed, you are then prompted to connect to the Internet from outside your Intuit product. Once you are connected, you can access your product's Internet features.

If you do not have any type of connection

Click Back and select the 'I do not have a way to connect to the Internet' option. Information on how to get an Internet account is displayed.

Related Topics

How do I change my Internet connection settings?

Why can't my Internet connection be detected?


Finding out about ISPs

Finding out about Internet Service Providers

If you are interested in getting an Internet account, choose the 'I do not have a way to connect to the Internet' option in the first screen of the Internet Connection Setup and click Next.

Information is provided about any Internet Service Provider (ISP) software that may have been included with your Intuit product.

If no ISP software came with your Intuit product, you can get information about different ISPs from a variety of media sources including magazines and television advertisements.

Related Topics

ISP Contact Numbers

About Preferred ISP Software

Launching Microsoft Internet Connection Wizard


Viewing your Connection Settings

Viewing your current Connection Settings

In the Internet Connection Setup, choose the 'Use my computer's Internet connection settings' option and click Next. Your current Internet Properties are displayed.

To view or change your Connection Settings, click Advanced Connection Settings. Note that only advanced users should change these settings, and that any changes made affect all applications that depend on these settings (including Internet Explorer).

Related Topic

Connection Settings


Additional Components are Needed

Adding needed Components

You need to install additional files to configure your computer for Dial-Up Networking. You may also need to install some files from your Windows installation CD.

Windows 95 (Original Version)

You can install Dial-Up Networking from Intuit's Internet Connection Setup if your Intuit product comes with the appropriate install file.

  1. Leave the option 'Install Dial-Up Networking Upgrade' checked.

  2. In Internet Connection Setup, click Done.

The Dial-Up Networking installation begins.

Note: If your Intuit product does not come with the install file, follow the steps for Windows 95 OSR 2 below.

Windows 95 OSR 2 Version/98/ME

  1. Exit your Intuit product.

  2. Open Control Panel and double-click Add/Remove Programs.

  3. Click the Windows Setup tab and then double-click Communications.

  4. Click the check box for Dial-Up Networking and then click OK twice.

You may be asked to insert your Windows CD into the drive so that certain files can be copied to your hard disk.

Windows NT

  1. Select the Network applet in Control Panel.

  2. Select the Services tab and click Add.

  3. Select Remote Access Services.

Windows 2000/XP

Dial-Up Networking is installed by default on your computer.


Unable to verify presence of an Internet connection

In some cases a dialog box may appear indicating that no Internet connection can be detected. This could happen if:

  • You have a valid connection but for some unknown reason it cannot be detected.

  • You closed your Internet connection before successfully connecting to the Internet.

Open your Internet connection outside your Intuit product. Once you are connected to the Internet, click Retry to attempt to access the Internet feature you wanted to use. If your connection is still not recognized after clicking Retry, you can try clicking Ignore to attempt the operation anyway.

Note: If you click Cancel and then open your Internet connection, this dialog box does not appear when you retry to access the Internet feature.

Related Topic

What do I do if my Internet connection is not listed?


Choosing a Modem

Select the modem you want to use with your Intuit product:

If you see more than one modem

  • Be sure to select a modem that is turned on and plugged into your computer.

  • Review this list carefully; you may find an older modem that you no longer have connected to your computer.

If your modem doesn't appear in the list

  1. Windows has not been set up to recognize your modem. Click Run Modem Wizard and follow the instructions to add your modem.

  2. After Windows detects your modem, go back to the 'Please Choose a Modem' screen. Highlight your modem in the list box and click Next.

Note to Windows NT Server Users: If your modem is not listed in the box but does appear in the phone/modem settings dialog box that is launched through your computer's control panel, you probably need to reinstall your modem. Windows NT Server typically defaults modems to "dial-in" only. You need to set up your modem to dial in and out.


Dial Setup

Dialing Options

To complete your Internet connection setup, enter your telephone dialing options:

  • My Phone System Uses: Select the appropriate setting for your telephone. Most push button phones use Tone dialing while rotary phones use Pulse dialing. If your phone has the option of being set to either Tone or Pulse dialing, use Tone dialing. This option must be set correctly to establish an Internet connection.

  • My Area Code is: Type in the 3-digit area code for your calling area.

  • I always dial an area code for local calls: Click this box if you are in an urban area with multiple area codes and are required to dial the area code for local calls.

  • My phone has call waiting: Click this box if you want to temporarily turn off the Call Waiting feature of your telephone while you are on the Internet. Once you log off the Internet, Call Waiting will resume as normal. If you check this option, a new field appears. Type or select the code you use to disable Call Waiting (most systems use *70).

  • To access an outside line, I first dial: Only use this field if you need to dial a prefix to reach an outside line (such as is the case in many business offices). Type the code you dial to access an outside line in the field next to this option.


Configuration Issues

A Warning screen appears if the Internet connection you choose appears to be configured improperly. This could occur if the connection is set up to use a modem that can no longer be detected by Windows.

Try to launch this Internet connection outside your Intuit program. If you cannot connect to the Internet, you'll need to troubleshoot the source of this problem with your Internet Service Provider.

Alternatively, you could choose another Internet connection that you know is working correctly.


About Preferred Providers

About Preferred ISPs

Some Intuit products may come bundled with the software of our preferred Internet Service Providers.

If your Intuit product has a preferred provider, it is listed in the Internet Service Providers box on the 'Selecting an Internet Service Provider' screen.

You can install this provider's software by highlighting it and clicking Next.


Installing Preferred ISP Software

Before you install a new Internet account, make sure you have the following:

  • A modem

  • A working phone line

If you are prompted by the Intuit Internet Connection Setup again after installing your ISP software, select your new ISP from the list.


Launching MS Internet Connection Wizard

Launching Microsoft Internet Connection Wizard

Having an Internet connection is not a requirement for your Intuit software. However, having Internet access is highly recommended for optimum use of your Intuit product.

If you have a specific Internet Service Provider that you want to sign up with, you can exit Internet Connection Setup now and set up your Internet account with the provider of your choice.

If you would like some guidance in selecting an ISP, use Microsoft's Internet Connection Wizard to set up an account with an Internet Service Provider.


Broadband

Broadband is a term used to indicate a high-speed connection to the Internet usually through a cable modem, DSL, or Local Area Network.

By using technology that provides increased bandwidth, a broadband connection can transmit data at much faster rates of speed which results in a smoother web user experience while you are connected to the Internet.

Other benefits of a broadband connection are:

  • Significantly faster file downloading

  • Better performance of streaming audio and video


Direct Connection

Direct Connections are Internet connections that are "always-on" (meaning always connected to the Internet) such as those from Local Area Networks, cable modems, some Direct Subscriber Lines, and some wireless accounts.


Firewall

A firewall is a system (using software, hardware, or both) that is set up to prevent unauthorized access to or from a private network. Typically firewalls prevent unauthorized access by examining all Internet traffic that passes through the firewall and blocking all messages that do not meet specific criteria.

A proxy server is one type of firewall.


Full-Access Internet Account

An Internet account that provides full access to the World Wide Web, e-mail, and news groups. An America Online account is an example of a full-access Internet account.


Indirect Connection

An Indirect Connection is an Internet connection that requires you to launch your Internet Service Provider's software to connect to the Internet. Examples include:

  • Dial-Up Internet Service Providers (where you connect to the Internet using a telephone modem and your ISPs software).

  • Some Direct Subscriber Line (DSL) Providers.

  • Point-to-Point over Ethernet connections.


Internet Connection

Any method used to connect to the Internet. Examples of Internet connections are:

  • A direct connection to the Internet through a Direct Subscriber Line (DSL), a Local Area Network (LAN), a cable modem, or a corporate Intranet.

  • An indirect or dial-up Internet connection using a telephone modem that connects to a remote computer which enables you to access the Internet.


Internet Properties

Internet Properties is the term used in this help file to describe the Windows screen that appears whenever you open Internet options from within Internet Explorer 5.5 or through your Windows Control Panel.

Note that the name of this Window changes depending on how you access it. For example:

If you access this screen from... | Window Title
Internet Explorer 5.5 | Internet Options
Windows NT Control Panel | Internet Properties

Different versions of Windows and Internet Explorer may use the terminology above or other terms to describe this screen.

For the purpose of this online help, the phrases, Internet Properties, Internet Options, and Internet settings all refer to this screen which is a critical part of the Windows operating system.


Internet Service Provider

An Internet Service Provider (ISP) is any company that provides access to the Internet to their subscribers. America Online and Prodigy are examples of Internet Service Providers.


Proxy Servers

Proxy servers are computers or network devices that act as an intermediary between a client application (for example, your web browser) and an outside server. Proxy servers can improve performance by immediately returning requested items that have already been requested by other users. They can also be configured to filter unauthorized requests.

Related Topics

How is the use of my Intuit product associated with my proxy settings?

How do I fix any proxy problems that I'm experiencing?

Firewall


Choosing the best Internet Service Provider for you

Before signing up with an Internet Service Provider, you should first determine the maximum speed of your modem, then find an ISP that supports that speed. For example, if you have a 56k X2 modem, you want your Internet Service Provider to support 56k X2 technology. If you have a V.90 modem, you'll want your Internet Service Provider to support the V.90 standard.

If you're not sure which modem speeds and technologies your ISP supports, call or e-mail their customer service department before signing up.

Note: Currently, the maximum transmission speed for a single modem over regular telephone lines is around 53k, although this figure will vary based on location and the condition of the telephone lines in your area.


Compatible Internet Service Providers

Many Internet Service Providers are compatible with Intuit's family of products. If you currently have an active account with one of the providers listed below, you can set up your account to work with Intuit products.

Popular Internet Service Providers

America Online (AOL)

AT&T Worldnet

CompuServe

EarthLink/Mindspring

Microsoft Network (MSN)

Prodigy

PacBell

RoadRunner

XO Communications

Local Internet Service Providers

Many local ISPs are also compatible with your Intuit product. If Internet Connection Setup detects your existing local Internet Service Provider, then your ISP is compatible with Intuit.

What to do if Internet Connection Setup doesn't detect your ISP

If your ISP was not detected, you can still access Intuit Internet features. Select 'Other Internet connection' and follow the instructions on the screen.

Once setup is complete, you'll need to connect to your Internet Service Provider before you can access an Internet feature through your Intuit product.


Contacting your Internet Service Provider

Internet Service Provider Contact Information

America Online (AOL)

Customer Support 800-827-6364
Web Site www.aol.com

AT&T Worldnet

Customer Support 800-967-5363
Web Site www.att.net

BellSouth

Service/Tech Support 800-436-8638
Web Site www.bellsouth.net

CompuServe

Customer Service 800-848-8990
Web Site www.compuserve.com

EarthLink/Mindspring

Customer Service 800-719-4660
Web Site www.earthlink.com or www.mindspring.net

Juno

Service 800-654-JUNO
Web Site www.juno.com

Microsoft Network (MSN)

Service 800-386-5550
Tech Support 877-635-7019
Web Site www.msn.com

NetZero

Tech Support 800-470-5866
Web Site www.netzero.com

Prodigy

Service 800-776-3449
Tech Support 800-213-0992
Web Site www.prodigy.com

PSINet

Customer Service 877-875-4432
Web Site www.psi.net

PacBell

Service 888-884-2DSL
Web Site www.pacbell.com

RoadRunner
Web Site www.roadrunner.com

XO Communications

Sales 800-939-4262
Tech Support 800-993-2747
Web Site www.xo.net


Error Overview

Your Intuit product has certain features that require a connection to the Internet to get or receive information. In most cases, your Intuit product should be able to automatically connect to the Internet as needed.

However, problems can occur occasionally and could be caused by a wide range of issues. Whenever possible, your Intuit product displays specific error messages to help resolve problems more quickly.

Some of these errors could be obvious - the problem could be as simple as an unplugged modem. Other errors could be more complicated and require you to contact either Intuit Technical Support or the support staff of your Internet Service Provider.

Below are some of the more common errors that you could encounter with suggestions on how to resolve them. If you encounter an error that is not documented here or if the suggestions provided do not apply, please contact Intuit Technical Support.

Most Internet connectivity error messages occur for the following reasons:

  • There is a problem with the service you are trying to connect to through the Internet.

  • Your Internet connection is not configured correctly.

  • You have a hard drive, memory (RAM), or low disk space problem on your computer.

  • Your Intuit product is not configured correctly.

  • Your Internet Service Provider (ISP) account is not configured correctly.

  • Your modem is not configured correctly or operating properly.

Internet Service Errors

If you receive a time out error when attempting to connect to a service, it usually means that there is a temporary problem with the service or unusually high volume making it difficult for you to establish a connection. The simple solution is to try the operation later when Internet traffic is not as high.

System Errors

These errors occur due to problems with your computer such as:

  • Not enough RAM

  • Hard drive problems

  • Low disk space

  • Missing or corrupt files

These types of errors can usually be cleared up by deleting unneeded files from your computer to free up disk space and closing unnecessary programs to conserve RAM. It is also a good idea to run scandisk if you suspect there is a problem with your hard disk.

Application Connectivity Errors

Common Application Connectivity errors indicate that there is a problem with either your Internet connection or your Intuit product.

If you use a direct connection to the Internet such as a Local Area Network (LAN), cable modem, certain Direct Subscriber Lines (DSLs), or wireless services, check to make sure the connection is active and configured properly.

If you have a dial-up connection to the Internet using an Internet Service Provider such as America Online, check to make sure your modem is plugged in, turned on, and properly configured.

You can also re-run the Internet Connection Setup to see if that solves the problem (you can access it through your Intuit product's application menu). There are several options you can try.

  • If you see your ISP listed, select it and click Done. If that doesn't work and you have either an "always on" connection or your ISP is not in the list, you can select the 'Other Internet Connection' option. You'll be prompted to manually connect to the Internet (just connect to the Internet from outside your Intuit product like you normally would) whenever your Intuit product needs an Internet connection.

  • Alternatively, you can select the 'Use my Internet connection settings' option to mimic the behavior of Internet Explorer.

Make sure Internet Explorer 5.5 or newer is installed (this should have be done for you when your Intuit product was installed). While you do not have to use Internet Explorer as your default browser, certain features that come with it are critical for seamless access to the Internet.


Application Connectivity Errors

Application Connectivity Error Overview

Application Connectivity Errors generally reflect issues with your computer or Intuit product that are interfering with establishing or using an Internet connection. Use of unsupported Internet Service Providers, operating systems, or a required software update that is not installed can cause these types of errors.

Also, the correct version of Internet Explorer may not be installed. Other errors might occur if your computer is low on memory or disk space, an application is not installed correctly, or if your computer's Internet Properties have been configured incorrectly. If an error consistently happens and all of the previously listed items do not seem to apply, check the Intuit web site for any related software update information.


Low Memory Resources

Problem

Your system is very low on memory (RAM).

Common Causes

  • Too many applications are open.

  • A single application is consuming most of the memory.

Suggestions

  • Close any open applications and try again.

  • Check your Task Manager and close any applications that you are not using. Try again.

  • Restart and try again.

Error Code: 67108865

Error Category: InetClient(1)


User Cancelled

Problem

You have cancelled an action.

Suggestions

No further action is needed.

Error Code: 67108866

Error Category: InetClient(2)


Internal Error

Problem

Internal errors primarily reflect unexpected conditions or behavior.

Suggestions

Contact Intuit Technical Support for assistance.

Error Code: 67108867

Error Category: InetClient(3)


Problem Reading or Writing a File

Problem

The attempted file operation failed.

Common Causes

  • An operation was attempted on a file that is being used by another application.

  • The requested file is missing or corrupted.

  • A required directory was removed.

Suggestions

  • Try again, or restart your machine and try again.

  • If the problem persists, consider reinstalling your Intuit product (it's possible that an important file was deleted).

Error Code: 67108869

Error Category: InetClient(5)


Unabled to Create Temporary File

Unable to Create a Temporary File

Problem

The attempted file operation failed.

Common Causes

  • An operation was attempted on a file that is being used by another application.

  • The windows Temp directory is unavailable or missing.

Suggestions

Try again, or restart your machine and try again.

Error Code: 67108873

Error Category: InetClient(9)


WinInet Version Does Not Meet Minimum Requirements

Problem

Use of this Intuit product requires a version of WinInet.dll (which is part of Microsoft’s Internet Explorer) that is not installed.

Common Causes

  • Internet Explorer 5.5 or newer is not installed.

  • The WinInet.dll file has been accidentally removed.

Suggestions

  • Reinstall your Intuit product.

  • Install the latest version of Internet Explorer. You can download it from http://www.microsoft.com/ie

Error Code: 67108881

Error Category: InetClient(17)


Admin Rights Required

Administrator Rights Required

Problem

You need to be logged on to your computer as an Administrator for the attempted operation to succeed.

Common Causes

Your Intuit product does not usually require Administrator rights, except under certain circumstances (such as when a certificate needs to be installed). This should only occur when your Intuit product is first installed or if a certificate has been removed from your computer.

Suggestions

Follow these steps:

  1. Close all applications and log out of your computer.

  2. Log back in as an Administrator. (Contact your system administrator or technical support staff if you have questions.)

  3. Run your Intuit product and verify that you do not get the error again.

  4. Close your Intuit product and log out.

  5. Log back in using your normal user account.

  6. Run your Intuit product and verify that you don't get the error again.

Error Code: 67108903

Error Category: InetClient(39)


"Work Offline" Enabled

Problem

Your computer is currently in “Work Offline” mode.

Common Causes

Internet Explorer can switch to "Work Offline" mode when it is not connected to the Internet.

Suggestions

Open Internet Explorer and uncheck the “Work Offline” option. Typically, this option is accessible through the File Menu.

Error Code: 67108904

Error Category: InetClient(40)


Failed to Connect to Internet

Failed To Connect to the Internet

Problem

Your Internet connection could not be verified or established.

Common Causes

If your Intuit product is configured to use your computer’s Internet connection settings to access the Internet, the following causes might apply.

  • Your computer is configured to use a direct connection such as a Local Area Network (LAN), cable modem, Direct Subscriber Line (DSL), or wireless service that is not active.

  • Your computer is configured to use a dial-up account that could not be found or used.

  • Your Internet Service Provider (ISP) is experiencing technical difficulties.

Suggestions

  • Check your Internet connection if you connect to the Internet using a direct connection (LAN, DSL, cable modem, etc.) .

  • Check the status of your modem. Is it turned on and plugged in?

  • Check the status of your phone line. Is it busy?

  • If you would like to use a dial-up connection, run the Internet Connection Setup from your Intuit product's application menu. Choose your Internet Service Provider in the list.

Error Code: 67108905

Error Category: InetClient(41)


Failed To Connect Using AOL

Failed To Connect Using America Online

Problem

Your Intuit product was unable to start America Online.

Common Causes

  • America Online is not configured correctly on your computer.

  • The America Online servers are down or busy.

  • Your Intuit product is configured to use an old version of America Online that has been deleted or is no longer used.

  • Your modem is turned off.

  • Your modem is disconnected from the computer.

  • Your modem is disconnected from the phone line.

Suggestions

  • Exit your Intuit product and try connecting with America Online as you normally do. Call America Online technical assistance if you still cannot connect to the Internet.

  • Consider upgrading to the latest version of America Online.

  • Check the status of your modem. Is it turned on and plugged in?

  • Check which version of America Online is being run by your Intuit product. Run the Internet Connection Setup from your Intuit product's application menu. Choose the latest version of America Online in the list.

Error Code: 67108906

Error Category: InetClient(42)


Failed To Get Encryption Strength

Problem

Use of this Intuit product requires at least 128-bit encryption, which is provided by 128-bit versions of Internet Explorer.

Common Causes

  • Internet Explorer 5.5 or newer is not installed.

  • You are using Windows 2000 and haven't installed Service Pack 2 (or greater).

  • There was a problem with the installation of your Intuit product.

Suggestions

  • Reinstall your Intuit product.

  • Install the latest version of Internet Explorer. You can download it from http://www.microsoft.com/ie

Note to Windows 2000 users: You should install the latest Service Pack. You can download it from http://windowsupdate.microsoft.com/. If for some reason you do not want to install the latest Service Pack, you can install Microsoft’s W2K High Encryption Service Pack. You can download it from http://www.microsoft.com/windows/ie/downloads/recommended/128bit/default.asp.

Error Code: 67108920

Error Category: InetClient(56)


Encryption Strength Too Low

Problem

Use of this Intuit product requires at least 128-bit encryption, which is provided by 128-bit versions of Internet Explorer.

Common Causes

  • Internet Explorer 5.5 or newer is not installed.

  • You are using Windows 2000 and haven't installed Service Pack 2 (or greater).

  • There was a problem with the installation of your Intuit product.

Suggestions

  • Reinstall your Intuit product.

  • Install the latest version of Internet Explorer. You can download it from http://www.microsoft.com/ie

Note to Windows 2000 users: You should install the latest Service Pack. You can download it from http://windowsupdate.microsoft.com/. If for some reason you do not want to install the latest Service Pack, you can install Microsoft’s W2K High Encryption Service Pack. You can download it from http://www.microsoft.com/windows/ie/downloads/recommended/128bit/default.asp.

Error Code: 67108921

Error Category: InetClient(57)


Selected Connection is Not Configured Properly

Problem

The modem (or other connecting device) associated with the selected connection was not found.

Common Causes

The modem (or other connecting device) associated with an Internet Service Provider has been removed or was never installed.

Suggestions

  • Check to see if your modem is recognized by your computer (typically this is done through the Control Panel). If it is not listed, add your modem.

  • Make sure your modem is plugged in and turned on.

Note to Windows NT users: Make sure your modem is configured to dial out. By default when a modem is installed on Windows NT, it is configured as a "dial-in only" modem. Check your computer's online help if you need specific instructions on how to reconfigure your modem.

Error Code: 67108922

Error Category: InetClient(58)


Could Not Disconnect

Problem

Your Intuit product was unable to disconnect the established Internet connection.

Common Causes

  • Another application is using the Internet connection.

  • The connection has already been closed.

Suggestions

  • Close all applications accessing the Internet.

  • Manually close the Internet connection. Check your Task Bar or Task Manager.

  • If your connection has already been closed, you can ignore this error message.

Error Code: 67108923

Error Category: InetClient(59)


Internet Service Errors

Internet Service Error Overview

Most Internet users occasionally encounter the common Internet errors presented here when they access the Internet. These are the errors that are seen in web browsers when a web page no longer exists, is too busy to handle requests, or is temporarily offline. These errors are also seen when addresses are misspelled or when sites limit access to the general public. Often these errors can be resolved by trying again later.


Bad Request

Problem

The request could not be understood by the service.

Common Causes

  • The service you are using is experiencing technical difficulties or is not configured correctly.

  • There is heavy Internet traffic.

Suggestions

  • Try again later.

  • Check to make sure you have installed the correct version of your Intuit product.

Error Code: 67305873

Error Category: HTTP(401)

Error Code: 67119173

Error Category: InetClient(10309)


Access Denied

Problem
You are not authorized to connect to the requested site.

Common Causes

  • The service you are using is experiencing technical difficulties or is not configured correctly.

  • A firewall or proxy server on your network is preventing an outside connection.

  • You are using an out-dated version of your Intuit product.

Suggestions

  • Try again later.

  • Contact your system administrator.

  • Check to make sure you have installed the correct version of your Intuit product.

Error Code: 67305873

Error Category: HTTP(401)

Error Code: 67119174

Error Category: InetClient(10310)


Request Forbidden

Problem

The service has rejected the request.

Common Causes

  • Invalid authorization.

  • You are using an out-dated version of your Intuit product.

Suggestions

  • Try again later.

  • Contact your system administrator.

  • Check to make sure you have installed the correct version of your Intuit product.

Error Code: 67305875

Error Category: HTTP(403)

Error Code: 67119176

Error Category: InetClient(10312)


Object Not Found

Problem

The requested site was not found by the service.

Common Causes

  • The service you are using is experiencing technical difficulties or is not configured correctly.

  • You are using an out-dated version of your Intuit product.

Suggestions

  • Try again later.

  • Contact your system administrator.

  • Check to make sure you have installed the correct version of your Intuit product.

Error Code: 67305876

Error Category: HTTP(404)

Error Code: 67119177

Error Category: InetClient(10313)


Proxy Authentication Required

Problem

Your network is configured to require authorization through a proxy server.

Common Causes

  • An incorrect user name or password was entered.

  • The password has expired.

  • Your network may be experiencing technical difficulties.

  • Your network proxy server may be configured incorrectly.

  • Your local proxy settings are incorrect.

Suggestions

  • Make sure your user name and password are correct. Is your keyboard's Caps lock turned on?

  • Try again later.

  • Contact your system administrator.

Error Code: 67305879

Error Category: HTTP(407)

Error Code: 67119180

Error Category: InetClient(10316)


Server Timed Out Waiting For Request

Problem

The client machine waited too long to send the request.

Common Causes

  • A slow Internet connection.

  • Too many applications are running.

  • There is heavy Internet traffic.

Suggestions

  • Try again later.

  • If you are using a dial-up connection, disconnect. Then try again.

  • Exit unused applications and try again.

Error Code: 67305880

Error Category: HTTP(408)

Error Code: 67119181

Error Category: InetClient(10317)


Internal Server Error

Problem

The server encountered an unknown error and was unable to fulfill the request.

Common Causes

  • The service you are connecting to is experiencing technical difficulties.

  • The service is experiencing heavier than usual Internet traffic.

Suggestions

Try again immediately - this is often successful. If not, try later.

Error Code: 67305972

Error Category: HTTP(500)

Error Code: 67119182

Error Category: InetClient(10318)


Temporarily Overloaded

Service Unavailable

Problem

The service is currently unable to handle the request.

Common Causes

  • The service is offline or busy.

  • The service you are connecting to is experiencing technical difficulties.

Suggestions

Try again immediately - this is often successful. If not, try later.

Error Code: 67305975

Error Category: HTTP(503)

Error Code: 67119185

Error Category: InetClient(10321)


Internet Extension Errors

Internet Extension Error Overview

Your Intuit product uses Microsoft components that provide Internet connectivity. These errors can occur when accessing an Internet service. Often the Internet service being accessed is experiencing difficulty, causing requests to time out or fail (if this is the case, you can try again later). In other cases, the problem might be as simple as an unplugged LAN or modem cable.


Service Name Could Not Be Resolved

Problem

The requested site was not found by the service.

Common Causes

  • The service you are using is experiencing technical difficulties or is not configured correctly.

  • The service is experiencing heavier than usual Internet traffic.

  • Your Internet connection is disabled.

  • You are using an out-dated version of your Intuit product.

Suggestions

  • Check to see if you can connect to the Internet outside of your Intuit product. If you cannot connect, your computer may not be able to physically connect to the Internet (this usually occurs if a phone, LAN, or cable wire gets unplugged).

  • Try again later.

  • Contact your system administrator.

  • Check to make sure you have installed the correct version of your Intuit product.

Error Code: 67186407

Error Category: WININET(12007)


Connection Could Not Be Established

Problem

The requested site was not found by the service or a connection to the Internet could not be established.

Common Causes

  • Your Internet connection is disabled.

  • A personal firewall software program (e.g. Norton Personal Firewall, ZoneAlarm, BlackIce) is blocking this program from connecting to the Internet.

  • The service you are using is experiencing technical difficulties or is not configured correctly.

  • The service is experiencing heavier than usual Internet traffic.

  • You are using an out-dated version of your Intuit product.

Suggestions

  • Check to see if you can connect to the Internet outside of your Intuit product. If you cannot connect, your computer may not be able to physically connect to the Internet (this usually occurs if a phone, LAN, or cable wire gets unplugged).

  • If you have a personal firewall software program installed, make sure it is configured to grant access to this program. Normally, a personal firewall signals that a program is trying to connect to the Internet. When this happens, the firewall program may give you an opportunity to grant access to this program. Alternatively, you can manually grant Internet access by using the firewall program configuration settings. If this does not correct the problem, you may need to contact the firewall maker to see if an update is available.

  • Try again later.

  • Contact your system administrator.

  • Check to make sure you have installed the correct version of your Intuit product.

Error Code: 67186429

Error Category: WININET(12029)


System Errors

This category represents a wide range of errors that might be generated by your Windows operating system.

Win32 Errors

"Win32" errors could happen for a number of reasons, including file input/output errors, invalid shutdowns, and limited resources. Often these problems are resolved if you restart your machine and try again.

Security and Certificate Errors

Any security or certificate errors you receive should be addressed immediately. Errors can occur if security certificates are missing, invalid, or expired. These certificates are installed by applications or accompany your browser, and ensure that information is passed only to trusted parties.

Your Intuit product comes with secure certificates that must be installed by users with administrative privileges (on Windows NT-based operating systems). The certificates are typically installed during the application installation but problems can be encountered (primarily if the software was installed without administrative privileges).

If you get an error saying that the required certificates could not be installed because of privileges, log out, then log back in with an account that has administrative privileges (contact your system administrator if necessary). Run your Intuit product - the certificates should be automatically installed. You can then log out, and then log back in with your normal (non-administrator) account.


The specified module was not found

Problem

A required component of the selected connection was not found.

Common Causes

  • Incorrectly installed connections.

  • Your Intuit product is configured to use an old version of the connection that has been deleted or is no longer used.

Suggestions

  • Exit your Intuit product and connect to the Internet as you normally would (from outside your Intuit product). Call technical assistance for your Internet Service Provider if you still cannot connect to the Internet.

  • Consider upgrading to the latest software version for your Internet Service Provider.

  • Check the status of your modem. Is it turned on and plugged in?

Error Code: 126

Error Category: Win32_Crypto(126)


Invalid Directory Name

Problem

The attempted directory operation failed.

Common Causes

The specified directory was missing or was deleted while it was being accessed.

Suggestions

  • Try again, or restart your machine and try again.

  • If the problem persists, consider reinstalling your Intuit product (it's possible that an important directory was deleted).

Error Code: 267

Error Category: Win32_Crypto(267)


Security Issues

Security Errors

Security is a common concern when sending information across the Internet and your Intuit product has taken great strides to ensure that your private information stays private.

Errors can be encountered when sending or receiving signed or encrypted material that gets partially corrupted during transmission. Often these transactions can be retried successfully.

Errors can also occur if files that were installed with your Intuit product get deleted. Reinstall your product if you think this might be the case.


Phone, Modem, and Dial-up Networking Errors

Microsoft's Dial-up Networking component must be installed on your computer to successfully view and change phone and modem information. Most newer computers come with the necessary components pre-installed, but you may need to specifically install Dial-up Networking (contact technical support for your computer system for more information). These types of errors usually occur if this component is not installed on your computer.

Other errors can occur when devices (modems, network cards, etc.) are incorrectly removed, already in use, or are improperly configured. Busy signals, mistyped or expired passwords, disabled accounts, and incorrect installations of dial-up networking can also cause these errors.


What do I do if my Internet connection is not listed?

Usually Intuit's Internet Connection Setup can detect and display valid Internet connections on the 'How do you want to connect to the Internet' screen. However, if your ISP is not compatible with Microsoft's Dial-Up Networking, then your connection does not appear in the list. You can still access your Intuit product's Internet features even if your connection is not listed.

To access your Intuit product's Internet features

Connect to the Internet as you normally would before accessing an Intuit Internet feature.

You need to do this every time you start your Intuit product if the task you wish to perform requires Internet access.

Once you have connected to the Internet, you can successfully access Intuit Internet features until you exit your Intuit product.

If you attempt to access an Internet feature without first launching your Internet connection, a message informs you that your Intuit product cannot find your Internet connection. Start your Internet connection outside your Intuit product. Once you are connected, click Retry.

Related Topic

Unable to verify presence of an Internet connection


Why do I get a "Bad Request" message?

This problem can occur when the server cannot interpret the information sent to it from your computer. This could happen because of heavy Internet traffic, in which case, the solution would be to try again later.

Related Topic

Bad Request


Why do I get a "Server Down" or "Server Busy" message?

This problem can occur if there is a temporary problem with the server or the server is experiencing heavier than usual Internet traffic. Usually, trying to access the server later results in a successful connection.

Related Topic

Service Unavailable


Why do I get a "Server has closed the secure connection" message?

Usually, this occurs when there is a temporary problem with the server. If this is the case, then there isn't a problem with your Internet connection. You can simply try to connect again at a later time.

If you repeatedly get this error, it could indicate that you are not using the correct version of your Intuit product.

If you are a US customer and have installed an International version or if you live outside the US and installed the US version, this could cause this error to occur. Check to make sure you have installed the correct version of your Intuit product.


Why can't my Internet connection be detected?

Possible reasons differ based on whether you use a direct or indirect connection to the Internet.

If you have a Direct Connection

An undetected direct connection almost always means that something is wrong with the connection itself or with the Connection Settings. Incorrect proxy settings, Local Area Network settings, or unplugged wires are the most frequent causes for undetected direct connections.

If you have an Indirect Connection

Your Internet Service Provider is probably configured so that you always have to go through their application to connect to the Internet.

For information on what to do if your connection is undetected, see Connection Settings.


Proxy FAQ

Proxy Settings

How is the use of my Intuit product associated with my proxy settings?

Proxy settings are typically used in cases where you are accessing the Internet through a direct connection to a network or corporate Intranet. Your Intuit product shares these settings with Internet Explorer. Usually, if your computer requires proxy settings, you are either already aware of what those settings should be or your computer has already been configured for you by a system administrator.

How do I fix any proxy problems I'm experiencing?

Your proxy settings are shared with your computer and Internet Explorer. If you are having problems, you need to contact your system administrator or Internet Service Provider for assistance.


Changing your Connection Settings

How do I change my Internet connection settings?

Intuit's Internet Connection Setup provides easy access to your computer's Internet Properties.

From the Connection Settings screen, click the Advanced Connection Settings button to display your computer's Internet Properties. The Connections tab of your Internet Properties appears. You can change your connection in the following ways:

  • Setup your connection using Microsoft's Internet Connection Wizard.

  • Manually add or edit your settings for a dial up connection.

  • Configure your settings for a Local Area Network (LAN) connection (this could also include proxy settings).

Note: Changes you make in the Internet options affect other applications that depend on this information to access the Internet, including Internet Explorer. If you are not sure whether you need to change this information, it is best to leave these settings unchanged.

See Also

Connection Settings


Trademarks

Copyright 2003 Intuit, Inc. All Rights Reserved.

Intuit is a registered trademark of Intuit Inc. in the United States and other countries. Other brands, companies, and product names mentioned herein are trademarks or service marks of their respective owners, should be treated as such, and may be registered in various jurisdictions.